div.tx-contentwrapper_style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	padding: 8px;
	margin: 0px;
	margin-bottom: 13px;
}

/*div.tx-contentwrapper_style2 {
	background-color: #E7EAF4;
	border: 1px solid #9CACDA;
	color: #000000;
	font-size: 11px;
	margin: 4px 4px 4px 4px;
	padding: 6px;
}*/

div.tx-contentwrapper_style3 {
	background-color: #C7D2F4;
	border-bottom: 3px solid #9CACDA;
	border-top: 3px solid #9CACDA;
	color: #000000;
	font-size: 11px;
	margin: 18px 0px 18px 0px;
	padding: 6px;
}

div.tx-contentwrapper_style4 {
	border-top: 1px solid #9CACDA;
	font-size: 10px;
	margin: 10px 0px 5px 0px;
	padding-top: 6px;
}

div.tx-contentwrapper_style2 {
	margin: 0px;
	margin-bottom: 13px;
	padding: 0px;
}

div.tx-contentwrapper_style1 h1 {
	background-image: url(pic/bckg_h4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px; 
	padding-left: 14px;
	padding-bottom: 2px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
}

/*div.tx-contentwrapper_style2 h1 {
	color: #232388;
	font-size: 13px;
	font-weight: bold;
	margin: 4px 0px 2px 0px;
	padding: 0px;
}*/

div.tx-contentwrapper_style3 h1 {
	color: #232388;
	font-size: 11px;
	font-weight: bold;
	margin: 4px 0px 2px 0px;
	padding: 0px;
}

div.tx-contentwrapper_style4 h1 {
	color: #232388;
	font-size: 10px;
	font-weight: bold;
	margin: 4px 0px 2px 0px;
	padding: 0px;
}

div.tx-contentwrapper_style2 h1 {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 4px 0px 2px 0px;
	padding: 0px;
}

div.tx-contentwrapper_style2 table {
border:0 none;
width: 100%;
}

div.tx-contentwrapper_style2 th, 
div.tx-contentwrapper_style2 td{
	border-bottom:1px solid #000;
	padding:4px 8px;
	vertical-align:top;
}

